const products = [
  {
    _id: "1",
    name: "Sian FKP39",
    image: "/images/sian.jpg",
    description:
      "Etiam cursus condimentum vulputate. Nulla nisi orci, vulputate at dolor et, malesuada ultrices nisi. Ut varius ex ut purus porttitor, a facilisis orci condimentum. Nullam in elit et sapien ornare pellentesque at ac lorem.",
    brand: "Lamborghini",
    category: "Supercar",
    price: "3,600,000",
    countInStock: 22,
    rating: 4.5,
    numReviews: 4,
  },
  {
    _id: "2",
    name: "Gemera",
    image: "/images/gemera.jpg",
    description:
      "Etiam cursus condimentum vulputate. Nulla nisi orci, vulputate at dolor et, malesuada ultrices nisi. Ut varius ex ut purus porttitor, a facilisis orci condimentum. Nullam in elit et sapien ornare pellentesque at ac lorem.",
    brand: "Koenigsegg",
    category: "Supercar",
    price: "1,700,000",
    countInStock: 42,
    rating: 4.2,
    numReviews: 2,
  },
  {
    _id: "3",
    name: "Bolide",
    image: "/images/bolide.jpg",
    description:
      "Etiam cursus condimentum vulputate. Nulla nisi orci, vulputate at dolor et, malesuada ultrices nisi. Ut varius ex ut purus porttitor, a facilisis orci condimentum. Nullam in elit et sapien ornare pellentesque at ac lorem.",
    brand: "Bugatti",
    category: "Supercar",
    price: "4,300,000",
    countInStock: 18,
    rating: 5,
    numReviews: 2,
  },
  {
    _id: "4",
    name: "La Rose Noir DropTail",
    image: "/images/la-rose-noir.jpg",
    description:
      "Etiam cursus condimentum vulputate. Nulla nisi orci, vulputate at dolor et, malesuada ultrices nisi. Ut varius ex ut purus porttitor, a facilisis orci condimentum. Nullam in elit et sapien ornare pellentesque at ac lorem.",
    brand: "Rolls Royce",
    category: "Luxury car",
    price: "28,000,000",
    countInStock: 8,
    rating: 5,
    numReviews: 12,
  },
  {
    _id: "5",
    name: "S-Class 680",
    image: "/images/maybach-sclass.jpg",
    description:
      "Etiam cursus condimentum vulputate. Nulla nisi orci, vulputate at dolor et, malesuada ultrices nisi. Ut varius ex ut purus porttitor, a facilisis orci condimentum. Nullam in elit et sapien ornare pellentesque at ac lorem.",
    brand: "Mercedes",
    category: "Luxury car",
    price: "194,550",
    countInStock: 6,
    rating: 4.9,
    numReviews: 8,
  },
  {
    _id: "6",
    name: "Senna",
    image: "/images/mclaren-senna.jpeg",
    description:
      "Etiam cursus condimentum vulputate. Nulla nisi orci, vulputate at dolor et, malesuada ultrices nisi. Ut varius ex ut purus porttitor, a facilisis orci condimentum. Nullam in elit et sapien ornare pellentesque at ac lorem.",
    brand: "McLaren",
    category: "Supercar",
    price: "1,200,000",
    countInStock: 21,
    rating: 4.1,
    numReviews: 3,
  },
  {
    _id: "7",
    name: "Mulliner Batur",
    image: "/images/bentley.jpg",
    description:
      "Etiam cursus condimentum vulputate. Nulla nisi orci, vulputate at dolor et, malesuada ultrices nisi. Ut varius ex ut purus porttitor, a facilisis orci condimentum. Nullam in elit et sapien ornare pellentesque at ac lorem.",
    brand: "Bentley",
    category: "Supercar",
    price: "2,000,000",
    countInStock: 25,
    rating: 3.4,
    numReviews: 3,
  },
  {
    _id: "8",
    name: "Huayra Imola",
    image: "/images/pagani-Imola.jpg",
    description:
      "Etiam cursus condimentum vulputate. Nulla nisi orci, vulputate at dolor et, malesuada ultrices nisi. Ut varius ex ut purus porttitor, a facilisis orci condimentum. Nullam in elit et sapien ornare pellentesque at ac lorem.",
    brand: "Pagani",
    category: "Supercar",
    price: "5,400,000",
    countInStock: 0,
    rating: 4.5,
    numReviews: 5,
  },
];

export default products;
